@charset "utf-8";
/* CSS Document */
/*** SLiDESHOW: Presentación y transición de imagenes **/

body { /*Este es el estilo para el cuerpo de la web*/
	margin: 0px;
	background-color: #fff;
	font-family: arial;
	font-size: 12px;
	/*background-image:url(../img/fondo_web.jpg);*/
	background-repeat: no-repeat;
	overflow: auto;
	/*background-attachment: fixed;*/
}
.magni{
	background: rgb(44,83,158); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(44,83,158,1) 0%, rgba(32,35,117,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(44,83,158,1)), color-stop(100%,rgba(32,35,117,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(44,83,158,1) 0%,rgba(32,35,117,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(44,83,158,1) 0%,rgba(32,35,117,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(44,83,158,1) 0%,rgba(32,35,117,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(44,83,158,1) 0%,rgba(32,35,117,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#202375',GradientType=0 ); /* IE6-9 */


	color:rgb(255,255,255);
	font-family:Arial, Helvetica, sans-serif;
	padding-top:0;
	padding-left:8px;
	padding-left:8px;
	}
.magni .amarillo{
	color:rgb(255,255,51);
	font-weight:bold;}
.meses{	
	float:left;}
.pagina{
	font-family: 'Oswald',sans-serif;
background: #333333;
font-size: 36px;
text-align: center;
color: #FFFFFF;
height:50px;
	}
.pagina a{
	color: #FFFFFF;}
.pagina a:hover{
	color:rgb(255,0,0);}
.hoteles{
color: rgb(51,51,51);
font-weight: bold;
font-family: Helvetica, sans-serif;
font-size: 14px;
text-align:center;
text-transform:uppercase;
}
.precio{
	text-align:center;
	font-size:14px;
	font-weight: bold;}
.vigencia{
	color: #09BAB7;
font-weight: bold;
font-family: Helvetica, sans-serif;
font-size: 16px;
text-align:center;
text-transform:uppercase;
}
.europeo{
	color: #ffffff;
background-image: url(../img/agencia/bg_orange.jpg);
background-repeat: no-repeat;
visibility: visible;
font-family: Helvetica, sans-serif;
font-size: 17px;
padding-top: 5px;
}
.ti{
	color: #ffffff;
background-image: url(../img/agencia/bg_green.jpg);
background-repeat: no-repeat;
visibility: visible;
font-family: Helvetica, sans-serif;
font-size: 17px;
padding-top: 5px;
	}
.desayuno{
	color: #ffffff;
background-image: url(../img/agencia/bg_morado.jpg);
background-repeat: no-repeat;
visibility: visible;
font-family: Helvetica, sans-serif;
font-size: 17px;
padding-top: 5px;
}
.sti{
	color: #ffffff;
background-image: url(../img/agencia/bg_blue.jpg);
background-repeat: no-repeat;
visibility: visible;
font-family: Helvetica, sans-serif;
font-size: 17px;
padding-top: 5px;
}
	
.linea{
	display:inline;}
.dias{
	font-size:18px;
	}
.seleccion1:hover{
	border:rgb(51,51,51);
	border-width:medium;
	border-style:double;
	width:100%;
	}
.titulo1{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: rgb(0,51,102);
	}
table .titUSA {
	font-family: Georgia,"Times New Roman",Times,serif;
color: #a00;
font-weight: normal;
font-size: 26px;
}
.rojo{
	color:rgb(255,0,0);}
.seleccion:hover{
	background-color:rgb(204,204,204);
	cursor:pointer;
	}
.seccion1{
	/*background-color:#1E5185;;*/
	/*background-color:#6D9023;*/
	/*background-color:#0099CC;
	background-color:#349021;*/
	background-color: #00cd68; 
	color:rgb(255,255,255);
	padding:5px;
	font:Verdana, Geneva, sans-serif;
	font-size:20px;
	height:30px;
	width:100%;
	}
.destinos{
	display:inline;
	margin-bottom:10px;
	}
.titulo{
	font-family:Verdana, Geneva, sans-serif;
	font-size:36px;
	text-align:center;
	}
#veracruz{
	background-image:url(../img/huatulco/nuevas/huatulco1.jpg);
	width:100%;
	height:400px;
	}
.subtitulo{
	text-align:start;
	font-size:20px;
	font-family:'Oswald', sans-serif;
	}
.subtitulo1{
	text-align:center;
	font-size:24px;
	color:rgb(255,255,255);
	}
.articulo{
	text-align:center;
	}
.articulo1{
	float:left;
	padding-left:15px;}
.contenedor{
	width:100%;
	display:inline-block;
	float:left;}
.cabecera {
position: fixed ;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.8ex;
color:#FFF;
float: left;
background-color:#23528c;
z-index: 10000;
width:100%;
height:auto;
top: 0px;
left:0px;
right:0px;


text-align: center;
vertical-align: middle;
padding:10px;
opacity:0.90;
-moz-box-shadow: 2px 3px 3px #aaa;
    -webkit-box-shadow: 2px 3px 3px #aaa;
    box-shadow: 2px 3px 3px #aaa;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Direction=90, Strength=2)";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Direction=90, Strength=2);

}



.cabecera2 {
	position:fixed;
	width:100%;
	height:25px;
	background-color:#069;
	text-align:center;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic; color:#FFF;
	/*padding-top:9px;*/
	z-index:9;
	/*margin-top:inherit;*/
	top: 0;
	left:0;
		
	-moz-box-shadow: 2px 3px 3px #aaa;
    -webkit-box-shadow: 2px 3px 3px #aaa;
    box-shadow: 2px 3px 3px #aaa;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Direction=90, Strength=2)";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Direction=90, Strength=2);
	
}

.cprincipal {
	/*contenedor principal de la web con ancho de 1108px con una sombra de 135 grados*/
	width: 1113px;
	margin: 45px auto;
	/*position:absolute;*/
	
	float:inherit;
	/*top: 50%;
	left:50%;
	margin-top: -445px; Restamos la mitad de la altura del objeto con un margin-top 
	margin-left: -550px; Restamos la mitad de la anchura del objeto con un margin-left */
	z-index: 0;
	border: 0px solid #ccc;
	/*-moz-box-shadow: 4px 3px 4px #CCC;
    -webkit-box-shadow: 4px 3px 4px #CCC;
    box-shadow: 4px 3px 4px #CCC;
    /* IE 8 
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Direction=135, Strength=3)";
    /* IE 5.5 - 7 
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#CCCCCC, Direction=135, Strength=3);*/
	
}


.ariadna
{
   /*width:70%;
    height: auto;*/
    background-color: #FFFFFF;
    /*border-bottom-color: rgb(255, 255, 255);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    line-height: 20px;
    position: absolute;
    margin-top: 15px;*/
    font-size: 8pt;
}
.textos_form_agencia {
 font-size: 11px;
 FONT-WEIGHT: bold;
 COLOR: #000059;
 font-family:verdana, Geneva, sans-serif;
}
#semanas{
border:#06F;

	}
.textos_contenedor {

 font-family: Geneva, Arial, Helvetica;
 	font-size: 14px;
	color:#036;
	font-weight:bold;
	/*position:absolute;*/
	top: 110px;
	/*width: 100%;*/
	/*height:20px;*/
	text-align:left;
	padding-left:5px;
	
}
.textos_columna {
 font-family: Geneva, Arial, Helvetica;
 	font-size: 13px;
	color:#036;
	font-weight:bold;
	/*position:absolute;*/
	top: 110px;
	/*width: 100%;*/
	/*height:20px;*/
	text-align:center;
	padding-left:2px;
}
.textos_home {
 font-family: Geneva, Arial, Helvetica;
	font-size: 17px;
	color:#036;
	font-weight:bold;
	text-shadow: #669 1px 1px 1px;
	/*position:absolute;*/
	top: 110px;
	/*width: 100%;*/
	/*height:20px;*/
	text-align:center;
	padding-left:5px;
	
}

.punteado{ 
border-style:dashed;
border-width: 1px; 
border-color: 660033; 
background-color: cc3366; 
font-family: verdana, arial; 
font-size: 10pt; 
}

.borde_menu{ 
border-style:double;
border-width: 1px; 
border-color:#F90;
background-color:#FFF; 
font-family: Geneva, Arial, Helvetica;
font-size: 14px;
color:#036;
font-weight:bold;
}
.borde_principal{ 
border-style:solid;
border-width: 1px; 
border-color:#CCCCCC;
font-family: Geneva, Arial, Helvetica;
font-size: 12px;
color:#0872AF;
/*font-weight:bold;*/
}

.texto_grande{
   margin: 1px 1px;   
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   text-shadow: #333 2px 2px 2px; /* Smoont the text */
   text-align:left;
   color:#FFF;
}
.texto_somos{
   margin: 1px 1px;   
   font-family: Arial, Helvetica, sans-serif;
   font-size: 17px;
  /* text-shadow: #669 1px 1px 1px; /* Smoont the text */
   text-align:left;
   color:#069;
}
.texto_medio{
   margin: 1px 1px;   
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   text-shadow: #669 1px 1px 1px; /* Smoont the text */
   text-align: left;
   color:#036;
}
.texto_medio_b{
   margin: 2px 2px;   
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15px;
   text-shadow: #669 1px 1px 1px; /* Smoont the text */
   text-align:center;
   color:#FFF;
}
.texto_medio_n{ /*Agregado para mantener el mismo fortmato del calendario color negro*/
	margin: 2px 2px;   
   	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
   	text-align:center;
	font-weight: bold;
   	color:#000;
	
}
.texto_peque{
   margin: 1px 1px;   
   font-family:Arial, Helvetica, sans-serif;
   font-size: 13px;
   font-size-adjust:inherit;
   /*text-shadow: #669 2px 2px 2px; /* Smoont the text */
   text-align:justify;
  color:#036;
}
.texto_peque_b{
   margin: 1px 1px;   
   font-family:Arial, Helvetica, sans-serif;
   font-size: 13px;
   font-size-adjust:inherit;
   /*text-shadow: #669 2px 2px 2px; /* Smoont the text */
   text-align:justify;
  color:#000;
}
.texto_head{
   margin: 5px 5px;   
   font-family: Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-size-adjust:inherit;
   text-shadow: #669 1px 1px 1px; /* Smoont the text */
   text-align:center;
   font-weight:700;
   color:#036;
}
.texto_head_B{
   margin: 5px 5px;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 17px;
   font-size-adjust:inherit;
   text-shadow: #669 1px 1px 1px; /* Smoont the text */
   text-align:center;
   font-weight:700;
   color:#FFF;
}
.texto_head_C{
   margin: 5px 5px;   
   font-family: Arial, Helvetica, sans-serif;
   font-size: 17px;
   font-size-adjust:inherit;
   text-shadow: #669 1px 1px 1px; /* Smoont the text */
   text-align:center;
   font-weight:700;
   color:#069;
}
.texto_head_d a{
	color:#FFF;
	margin: 5px 5px;   
   font-family: Arial, Helvetica, sans-serif;
   font-size: 17px;
   font-size-adjust:inherit;
   text-align:center;
   font-weight:700;
   color:#FFF;
   }
.texto_head_E{
   margin: 5px 5px;   
   font-family: Arial, Helvetica, sans-serif;
   font-size: 20px;
   font-size-adjust:inherit;
   text-align:center;
   font-weight:900;
   color:#FFF;
}

.texto_head_E a {
	color:#FFFFFF;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color:#036;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color:#036;
	text-decoration: none;
}

a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	color:#903;
	text-decoration: none;
}
.texto_copy{/*Formato para texto pequeño legales*/
   margin: 1px 1px;
   font-family: Helvetica, sans-serif;
   line-height: 15px;
   font-size: 9px;
   text-align:center;
   color:#033;
}
.curva{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
/*   behavior:url(border-radius.htc);*/
}


.a.footer:link {text-decoration:none; color: #ffffff; 1px solid;} /* Link no visitado*/
.a.footer:visited {text-decoration:none; color:#ffffff} /*Link visitado*/
.a.footer:active {text-decoration:none; color: #ffffff; 1px solid;} /*Link activo*/
.a.footer:hover {text-decoration:underline; color: #ffffff; 1px solid;} /*Mause sobre el link*/
.caracteristicas{
	font-family:"MS Serif", "New York", serif;
	font-size:14px;
	color:rgb(153,0,0);}



